/* CSS Document */

.topimg{
	margin:8px 0;
}


form{
	text-align: right;
}

/* コンテンツ1【バレン台】 */

#contents01-l{
	float: left;
	width: 250px;
	margin: 5px 0;
	text-align:center;
}

#contents01-r{
	float: left;
	width: 240px;
	margin: 5px 0;
	text-align: left;
}

/* コンテンツ2【印矩】 */

#contents02-l{
	float: left;
	width: 250px;
	margin: 5px 0;
	text-align:center;
}

#contents02-r{
	float: left;
	width: 240px;
	margin: 5px 0;
	text-align: left;
}

/* コンテンツ3【印泥】 */

#contents03-l{
	float: left;
	width: 250px;
	margin: 5px 0;
	text-align:center;
}

#contents03-r{
	float: left;
	width: 240px;
	margin: 5px 0;
	text-align: left;
}

#indei table{
	margin: 10px auto;
	width: 480px;
	background-color: #663333;
	text-align: center;
}

#indei th{
	background-color: #ECE4D3;
	font-weight: normal;
}

#indei td{
	background-color: #FFF;
}

